<?php
date_default_timezone_set("Europe/Berlin");
error_reporting(E_ALL);

include_once("classen/utils.php");
include_once("classen/HTML.php");
include_once("classen/RegionManager.php");

$RUNTIME = array();

include_once("config.php");

if ($handle = opendir('./cron/')) 
{
	while (false !== ($entry = readdir($handle))) 
	{
		if ($entry != "." && $entry != "..") 
		{
			include_once "./cron/".$entry;
		}
	}

	closedir($handle);
}

?>